## amd 0.3

=== debian/changelog ===
amd (1:0.3) unstable; urgency=low

  * From NMU 1:0.2.1: preinst kill -s for POSIX compliance; closes: #150401.
  * Remove the quick hack fix for bug #136287 and include a correct fix:
    since old amd from the amd package did not have a query-PID function,
    compare the PID to be killed as determined by the preinst with the
    result of "amq -p". If they're different, we're dealing with the old
    amd and it should be killed. Closes: #136287.
  * Spell-checked changelog. Changelog now in UTF-8.
  * Updated Standards-Version to 3.5.10.
  * Added link to GPL in copyright file.

 -- Philippe Troin <phil@fifi.org>  Sun, 27 Jul 2003 20:50:55 -0700

amd (1:0.2.1) unstable; urgency=low

  * NMU during bug squashing party.
  * start the automounter in postinst, in case it has been killed in
    preinst and the am-utils package was already here (closes: #136287)
  * changed kill -15 to kill -s TERM in preinst (closes: #150401)

 -- Josselin Mouette <joss@debian.org>  Fri, 30 Aug 2002 19:17:58 +0200

amd (upl102-4)	Recreated the package with a new version of Sven Tümmler's
		patches (see debian.patch in the source archive)

		Enabled support for CD filesystems.

		Fixed hard-coded little endianess (for m68k).
