=== debian/rules ===
#! /usr/bin/make -f

package=amd

build:
	$(checkdir)
	touch build

clean:
	$(checkdir)
	rm -f build
	rm -rf debian/tmp debian/files* debian/substvars debian/*~
	dh_clean

binary-indep:	checkroot build
	$(checkdir)
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_compress
	dh_gencontrol
	dh_installdeb
	dh_md5sums
	dh_fixperms
	dh_builddeb

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f debian/rules
endef

binary:		binary-arch binary-indep

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
